#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-7ultdYLAtlkCvatz44uLny
key:                  pandoc-server-0.1.0.5-7ultdYLAtlkCvatz44uLny
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  96493ff4fdc1ec3f0f82bc1ca09509cb
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-7ultdYLAtlkCvatz44uLny
depends:
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA base-4.16.4.0
    base64-bytestring-1.2.1.0-4uOt2Tmyc0i8lodPqODz42
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doctemplates-0.11-JhFXlGmBu8m7Y9rMOrOCxT
    pandoc-3.1.12.1-27M1zKRkFLIDNdvvA6jhHn
    pandoc-types-1.23.1-BT4Hszv1Wqm7SHuaeiUQ6W
    servant-server-0.20.2-GYG1tDrvvWP2qjkrfYzd1s
    skylighting-0.14.1.1-6CJvtVaV0KjvX8R4cpQQQ text-1.2.5.0
    unicode-collation-0.1.3.6-K5H26YDwJKdJsfA3ZSsbUg
    wai-3.2.4-7wDTXFXmYYd6TVujdrRhKq
    wai-cors-0.2.7-KYAl5puvT2162JOFjpxapM

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

